Bug 835544 - Review Request: perl-Pod-Markdown - Convert POD to Markdown
Review Request: perl-Pod-Markdown - Convert POD to Markdown
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 835804
  Show dependency treegraph
 
Reported: 2012-06-26 08:34 EDT by Jitka Plesnikova
Modified: 2012-12-12 08:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-27 10:07:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jitka Plesnikova 2012-06-26 08:34:53 EDT
Spec URL: http://jplesnik.fedorapeople.org/perl-Pod-Markdown/perl-Pod-Markdown.spec
SRPM URL: http://jplesnik.fedorapeople.org/perl-Pod-Markdown/perl-Pod-Markdown-1.320-1.fc18.src.rpm
Description: This module subclasses Pod::Parser and converts POD to Markdown.
Fedora Account System Username: jplesnik

http://koji.fedoraproject.org/koji/taskinfo?taskID=4196456
Comment 1 Petr Šabata 2012-06-27 04:58:14 EDT
TODO: Require perl(Pod::Parser).  It currently works without it but might break in the future.

The rest looks fine.
Approving.
Comment 2 Jitka Plesnikova 2012-06-27 06:04:31 EDT
perl(Pod::Parser) is already listed in requires and BRs contain it.

rpm -qp --requires perl-Pod-Markdown-1.320-1.fc18.src.rpm | grep Parser
perl(Pod::Parser)
Comment 3 Jitka Plesnikova 2012-06-27 06:05:26 EDT
New Package SCM Request
=======================
Package Name: perl-Pod-Markdown
Short Description: Convert POD to Markdown
Owners: jplesnik mmaslano ppisar psabata
Branches:
InitialCC: perl-sig
Comment 4 Petr Šabata 2012-06-27 07:44:33 EDT
(In reply to comment #2)
> perl(Pod::Parser) is already listed in requires and BRs contain it.

Ah, indeed it's fine on fc18; it didn't get detected on fc16, though.
Comment 5 Gwyn Ciesla 2012-06-27 08:48:58 EDT
Git done (by process-git-requests).
Comment 6 Jitka Plesnikova 2012-06-27 10:07:32 EDT
Thank you for the review and the repository.
Comment 7 Tom "spot" Callaway 2012-12-11 16:50:00 EST
Package Change Request
======================
Package Name: perl-Pod-Markdown
New Branches: f16 f17 
Owners: jplesnik mmaslano ppisar psabata
InitialCC: perl-sig
Comment 8 Gwyn Ciesla 2012-12-12 08:14:20 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.